/*---------------------------------------------------------------------------------------------------------
//	Menus
//-------------------------------------------------------------------------------------------------------*/
ul.m1,
ul.m1 ul
{
	position:				absolute;
	left:					217px;
	top:					0px;
	display:				none;

	list-style:				none;
	margin:					0 0 0 -10px;
	padding:				0px;

	width:				217px;
	border:				1px solid #007CC3;
	background-color:	white;

    z-index:                1000;
}
ul.m1 {border-top: none;}
ul.m1 ul
{
	margin-left: -2px;
	background-color:	#eee;
}

ul.m1 li
{
	display:				block;
	position:				relative;
	margin:					0px;
	padding:				0px;
	float:					left;
	width:					100%;
}

ul.m1 li a
{
	display:			block;
	width:				auto;
	height:				24px;
	line-height:		24px;
	padding:			0px 8px;
	padding-top:		6px;
	white-space:		nowrap;
	font-size:			11px;
	text-decoration:	none;
}

ul.m1 a:hover,
a.highlight,
a.highlight-active
{
	background-color:	#eee;
}



/*	Makes arrow indicator for links with submenu	*/
a.showsub,
a.showsub:hover
{
	background-image:		url( /images/right_arrow.png );
	background-position:	center right;
	background-repeat:		no-repeat;
}